/*.partRow1 h3 { position:relative; width:299px}
.partBoxThrid a.button { margin:0; padding:0; position:absolute; right:0; top:15px}

.partRow3 button.logIn { margin-right: 7px; padding: 0 0 0 0;}*/
button{padding: 0px 14px 0px 0px !important; width:auto; display: block; overflow:visible;}


/*.tagRow2 ul li {display: inline; margin:0 2px 0 2px}
.browserPosts{margin-right:15px !important; margin-left:15px !important; padding:0}*/


a.smallThumb img, a.mediumThumb img, a.largeThumb img, .children a.image img, a.linkShadow img  {padding:5px; border:1px solid #D4D4D4;}
.media, .imageHolder, .fotoKonkursiBrowser .mediaHolder {padding:5px; border:1px solid #D4D4D4; margin-right:15px;}
h4.userName {width:160px!important; display:block;}
.storyMainBoxFull .scrollContent .topStoriesSlider .items p.title a {font-weight:normal!important;}